class PersonalSeminarTag < Tag
  
  has_and_belongs_to_many :writing_seminars
  
  def get_visible_links(sort = :title)
	  self.writing_seminars.where(:is_hidden => false).desc(:is_top, sort)
  end

end